prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libe-book-0.1
Description: Library for parsing various reflowable ebook formats
Version: 0.1.3
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -le-book-0.1
Cflags: -I${includedir}/libe-book-0.1

Requires.private: icu-uc  liblangtag libxml-2.0 zlib
